﻿html{
	font-size: 62.5%;
}

body{
	font-size: 14px;
	font-size: 1.4rem;
	background-color:white;
	font-family:游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #303030;
	-webkit-text-size-adjust: 100%;
}

a:link
{
	color:slateblue;
	text-decoration: none;
	/*text-shadow:0px 0px 10px rgba(147,112,219,0.4);*/
	/*box-shadow:5px 5px 10px -5px rgba(147,112,219,0.6);*/
	box-shadow:1px 2px 6px 1px rgba(72,61,139,0.2);
	padding-right:4px;
	padding-right:0.4rem;
}

a:visited
{
	color:navy;
	text-decoration: none;
}
a:hover
{
	color: red;
	text-decoration: none;
	box-shadow:1px 5px 10px 1px rgba(205,92,92,0.6);
	border-radius:3px 3px 3px 3px ;
}
a:active
{
	color: crimson;
	text-decoration: none;
}

a.members:link {
	color:darkorange;
	font-weight: 800;
	text-shadow: -1px -1px 1px lemonchiffon;
	background-color:white;
}

a.members:visited{
	color:darkorange;
	font-weight: 800;
	text-shadow: -1px -1px 1px lemonchiffon;
	background-color:white;
}

a.members:hover{
	color:silver;
	font-weight:600;
	background-color:whitesmoke;
	text-decoration:line-through;
}

a.members:active{
	color:darkorange;
	font-weight: 800;
	text-shadow: -1px -1px 1px lemonchiffon;
	background-color:white;
}

a.mores:link {
	color: mediumblue;
	font-weight:800;
	background-color:white;
	box-shadow:none;
}

a.mores:visited{
	color: mediumblue;
	font-weight:800;
	background-color:white;
	box-shadow:none;
}

a.mores:hover{
	color:crimson;
	font-weight:800;
	background-color:lightyellow;
	box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
}

a.mores:active{
	color: red;
	font-weight:800;
	text-decoration: none;
	box-shadow:none;
}

div.kaigyo{
	display:inline-block;
	width:73.5rem;
	vertical-align:bottom;
}

div.kaigyo:hover > .shorter{
	color:lightsteelblue;
}

a.shorter:link {
	color:white;
	text-decoration: none;
	font-weight:800;
	background-color:white;
	box-shadow:none;
}

a.shorter:visited{
	color:white;
	text-decoration: none;
	font-weight:800;
	background-color:white;
	box-shadow:none;
}

a.shorter:hover{
	color:paleturquoise !important;
	font-weight:800;
	text-decoration: none;
	background-color:royalblue !important;
	box-shadow:none;
}

a.shorter:active{
	color:white;
	text-decoration: none;
	box-shadow:none;
	font-weight:800;
}

a.button0 {
	background-color:#ddeeff;
	border:1px solid #8888ff;
	padding:1px 8px;
	border-radius:5px;
	box-shadow:0px 0px 10px #c3e1ff;
	box-shadow:0px 0px 10px rgba(160,180,220,0.6);
	cursor:pointer;
	font-size: 10px;
	font-size: 1.0rem;
}

a.button0:hover {
	color:white;
	background-color:royalblue;
	text-shadow:0px 0px 3px #ffffff;
	font-size: 10px;
	font-size: 1.0rem;
}

section{
	margin: 0px auto;
	margin-top: 8px;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

h1{
	margin:0px auto;
	font-size: 24px; font-size: 2.4rem;
	width:100%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:2px solid dimgray;
	background-image:url('../img/back1.jpg');
	line-height:32px;
	line-height:3.2rem;
	text-align:center;
	text-shadow: 2px 2px 3px rgba(140,160,220,0.5);
	color:#303030;
	margin-left:-1px;
	margin-top:1px;
}

h2{
	margin:0px auto;
	font-size: 20px; font-size: 2.0rem;
	width:99%;
	padding-left:1%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:2px solid dimgray;
	background-image:url('../img/back4.jpg');
	line-height:28px;
	line-height:2.8rem;
	text-shadow: 2px 2px 3px rgba(140,160,220,0.5);
	color:#303030;
}

h3{
	margin:0px auto;
	font-size: 16px; font-size: 1.6rem;
	width:99%;
	padding-left:1%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:1px solid dimgray;
	background-image:url('../img/back4.jpg');
	line-height:24px;
	line-height:2.4rem;
	text-shadow:2px 2px 3px rgba(140,160,220,0.5);
	color:#303030;
}

h4{
	margin:0px auto;
	font-size: 14px; font-size:1.4rem;
	width:100%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:1px solid dimgray;
	background-image:url('../img/back4.jpg');
	text-shadow:2px 2px 3px rgba(140,160,220,0.5);
	color:#3F3F68;
}

article {
	margin: 0px auto;
	margin-top: 4px;
	margin-bottom:8px;
	margin-left:10px;
	margin-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	line-height: 22px;
	line-height: 2.2rem;
	color: #060620;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	border-bottom:1px dotted laveder;
}

img{
	border-right: lavender 2px solid;
	border-top: silver 1px solid;
	border-bottom: lavender 2px solid;
	border-left: lightgrey 2px solid;
}

img.imgborder{
	margin: 0px auto;
	border-left:1px solid silver;
	border-top:2px solid silver;
	border-right:1px solid whitesmoke;
	border-bottom:1px solid whitesmoke;
}

input[type=button] {
	color: slateblue;
	/*border-radius:1em;  */
	font-weight:normal;
	font-size:14px;
	font-size:1.4rem;
	background-color:lavender;
	width:70px;
	width:7rem;
	height:26px;
	background-image:url('../img/bggo.jpg');
	border-bottom:2px #9A8DBD solid;
	border-right:2px #9A8DBD solid;
	font-weight:800;
	text-shadow: 1px 1px 2px rgba(112,112,112,0.8);
	font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia,游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

input[type=submit] {
	margin: 0 auto;
	margin-top:2rem;
	color: slateblue;
	font-weight:normal;
	font-size:12px;
	font-size:1.2rem;
	background-color:lavender;
	width:70px;
	width:7rem;
	height:26px;
	background-image:url('../img/bggo.jpg');
	border-bottom:2px #9A8DBD solid;
	border-right:2px #9A8DBD solid;
	font-weight:800;
	text-shadow: 1px 1px 2px rgba(112,112,112,0.8);
	font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia,游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

input[type=reset] {
	color: lavenderblush;
	font-weight:normal;
	font-size:18px;
	font-size:1.8rem;
	background-color:lavender;
	width:70px;
	width:7rem;
	height:26px;
	background-image:url('../img/back4.jpg');
	border-bottom:2px gray solid;
	border-right:2px gray solid;
	font-weight:800;
	text-shadow: -1px -1px 1px rgba(8,20,16,0.8);
	font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia,游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#contentsmaster {
	padding: 0px;
	/*background-color: #f2f2fe;*/
	background-color: #ebecf0;
	background-image:url('../img/back2.jpg');
	margin: 0px auto;
	width: 100%;
}

#centerpain {
	border-top:1px solid silver;
	border-left:1px solid ivory;
	border-right:1px solid ivory;
	border-bottom:1px solid silver;
	width: 980px;
	margin: 0px auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	background-image:url('../img/backwall.jpg');
	background-color:rgba(255,255,255,0.5);
}

#headermain {
	margin: 0px auto;
	top: 0px;
	text-indent: 0px;
	width:100%;
	height:50px;
	font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia,游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	border-top:1px solid lavenderblush;
	border-bottom:2px solid slategray;
	margin-bottom:0px;
	background-image:url('../img/topback.png');
}

#endbar {
	margin: 0px auto;
	top: 0px;
	text-indent: 1px;
	width: 100%;
	height:128px;
	background-color: #c6adff;
	border-top: 2px solid slategray;
	padding-top:20px;
	padding-top:2rem;
	margin-bottom:10px;
	margin-bottom:1rem;
	color:snow;
	/*-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;:/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#deb0ff', endColorstr = '#1482ff');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#deb0ff', endColorstr = '#1482ff')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #deb0ff, #1482ff);
	background-image: -ms-linear-gradient(top, #deb0ff, #1482ff);
	background-image: -o-linear-gradient(top, #deb0ff, #1482ff);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#deb0ff), to(#1482ff));
	background-image: -webkit-linear-gradient(top, #deb0ff, #1482ff);
	background-image: linear-gradient(top, #deb0ff, #1482ff);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
	background: linear-gradient(to bottom, rgba(20,130,255,0), rgba(255,255,255,1)), url('../img/endback.png');
	font-size: 24px;
	font-size: 2.4rem;
	font-weight:800;
	font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia,游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-shadow: -2px -2px 1px rgba(0,0,0,0.6);
}

#endbar a:link
{
	color:snow;
	text-decoration: none;
	box-shadow:none;
}

#endbar a:visited
{
	color:snow;
	text-decoration: none;
}
#endbar a:hover
{
	color: navy;
	box-shadow:none;
	text-shadow:2px 2px 2px rgba(76,96,122,0.8);
}
#endbar a:active
{
	color: lightgrey;
	text-decoration: none;
	box-shadow:none;
	text-shadow: -2px -2px 1px rgba(0,0,0,0.5);
}

#title0{
	width:100%;
	color:#002070;
	font-weight:800;
	font-size: 26px;
	font-size: 2.6rem;
	text-align: center;
	text-shadow: 2px 2px 1px rgba(255,255,255,0.6);
	/*display:inline-block;*/
	vertical-align:middle;
	background-image:url('../img/cat.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	line-height:49px;
	vertical-align:top;
	border-top:1px whitesmoke solid;
	position: absolute;
	top: 0;
	left: 0;  
	z-index: 1;
}

#title1{
	color: #001664;
	font-weight:800;
	font-size: 26px;
	font-size: 2.6rem;
	text-align: center;
	text-shadow: 2px 2px 1px rgba(255,255,255,0.8);
	/*display:inline-block;*/
	vertical-align:middle;
	text-align:left;
	padding-left:10px;
	padding-left:1rem;
	line-height:49px;
	vertical-align:top;
	position: absolute;  
	top: 0;  
	left: 0;  
	border-top:1px silver solid;
	margin-top:0px;
	z-index: 2;
}

#title1:hover{
	color: #001664;
	box-shadow:none;
	text-shadow:3px 3px 1px rgba(80,80,108,0.4);
}

#title1:hover + #title2{
	background-image:url('../img/cat4.png');
}

#title2:hover{
	color: #001664;
	box-shadow:none;
	text-shadow:3px 3px 1px rgba(80,80,108,0.4);
	background-image:url('../img/cat5.png');
}

#title2{
	width:100%;
	color:#002070;
	font-weight:800;
	font-size: 26px;
	font-size: 2.6rem;
	text-align: center;
	text-shadow: 2px 2px 1px rgba(255,255,255,0.6);
	/*display:inline-block;*/
	vertical-align:middle;
	background-image:url('../img/cat.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	line-height:49px;
	vertical-align:top;
	border-top:1px whitesmoke solid;
	position: absolute;
	top: 0;
	left: 0;  
	z-index: 1;
}

#page-top{
	/*width:50px;
	height:50px;*/
	position:fixed;
	right:24px;
	right:2.4rem;
	bottom:30px;
	bottom:3rem;
	display:none;
}

#page-bottom{
	/*width:50px;
	height:50px;*/
	position:fixed;
	right:25px;
	right:2.4rem;
	top:132px;
	bottom:13.2rem;
	display:none;
}
div.cover {
	display: table;
	margin: 0px auto;
	padding: 0px;
	border-spacing: 6px 3px;
	border-spacing: 0.6rem 0.3rem;
	width: 980px;
}
div.cover div.boxleft {
	display: table-cell;
	width: 484px;
	border-bottom:2px solid lightslategray;
	border-top:2px solid gainsboro;
	border-left:1px solid lavender;
	border-right:1px solid darkgray;
	background-image:none;
	background-color:white;
}
div.cover div.boxright {
	display: table-cell;
	width:484px;
	border-bottom:2px solid lightslategray;
	border-top:2px solid gainsboro;
	border-left:1px solid lavender;
	border-right:1px solid darkgray;
	background-image:none;
	background-color:white;
}
 div.boxq1 {
	display: inline-block;
	width: 24%;
	background-image:none;
	background-color:none;
	vertical-align:top;
}

div.boxcenter {
	margin: 0px auto;
	display: block;
	width:968px;
	margin-left:6px;
	margin-right:6px;
	margin-top:3px;
	margin-bottom:3px;
	margin-left:0.6rem;
	margin-right:0.6rem;
	margin-top:0.3rem;
	margin-bottom:0.3rem;
	border-bottom:2px solid lightslategray;
	border-top:2px solid gainsboro;
	border-left:1px solid lavender;
	border-right:1px solid darkgray;
	background-image:none;
	background-color:white;
}

div.contents {
	display:inline-block;
	/*float:left;*/
	/*font-size:12px;
	font-size:1.2rem;*/
	background-color:whitesmoke;
	background-image:url('../img/back2.jpg');
	border-top:1px solid silver;
	border-left:1px solid silver;
	border-bottom:2px solid dimgray;
	border-right:2px solid dimgray;
	border-radius:3px;
	box-shadow:0px 0px 10px rgba(147,112,219,0.4);
	cursor:pointer;
	margin-top:4px;
	margin-right:4px;
	margin-left:4px;
	text-align:center;
	width:80px;
	width:8.0rem;
	height:16px;
	height:1.6em;
	padding-top:7px;
	padding-top:0.7rem;
	padding-bottom:2px;
	padding-bottom:0.2rem;
}
div.contents :hover {
	color:white;
	background-color:royalblue;
	text-shadow:0px 0px 3px #ffffff;
}

div.topcontents {
	padding-left:10px;
	padding-left:1rem;
	padding-right:2px;
	padding-right:0.2rem;
	margin-bottom:0;
	background-repeat: no-repeat;
	background-position: right bottom;
}

div.topcontents p{
	margin:0;
}

div.topcontents p:first-letter{
	padding-left:16px;
	padding-left:1.6rem;
}

div.topcontents2 {
	padding-left:8px;
	padding-left:0.8rem;
	padding-right:2px;
	padding-right:0.2rem;
	margin-bottom:0;
}

div.topcontents2 p{
	margin:0;
	margin-bottom:0.5rem;
	margin-bottom:5px;
}

div.topcontents2 p:first-letter{
	padding-left:10px;
	padding-left:1rem;
}

div.mnisummary{
	padding-left:8px;
	padding-left:0.8rem;
	margin-right:2px;
	margin-right:0.2rem;
	margin-bottom:5px;
	margin-bottom:0.5rem;
	padding-bottom:5px;
	padding-bottom:0.5rem;
	color:#404060;
	border-bottom:1px solid silver;
}
div.mnisummary p{
	margin:0;
}

div.mnisummary p:first-letter{
	padding-left:10px;
	padding-left:1rem;
}

div.ibornone{
	display:inline-block;
}

div.iborblock{
	display:none;
}

div.qr {
	margin: 0px auto;
	}

div.qrx {
	display:none;
	}

div.qrinline {
	display:inline-block;
	} 

 div.forsp{
	display:none;
}

.tbltopics {
	display:table;
	width:100%;
	margin:0px auto;
}

.tbltopics .trow {
	display:table-row;
	line-height:24px;
	line-height:2.4rem;
}

.tbltopics .trow:nth-child(odd){
	background: ghostwhite;
}

.tbltopics .tcell {
	display: table-cell;
	padding: 0px;
	padding-left:2px;
	padding-left:0.2rem;
	/*border-bottom: 1px solid darkslateblue;*/
}
.tbltopics .tcell:first-child {
/*固定幅を指定する*/
	width:92px;
	width:9.2rem;
	padding:0px;
}

#topimage{
	margin: 0 auto;
	display:block;
	width:970px;
	height:70px;
	background-image:url('../img/bannar.jpg');
	background-repeat: no-repeat;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	border-top:0px solid white;
	border-left:0px solid white;
	border-bottom:0px solid white;
	border-right:0px solid white;
}

.navi{
	display:none;
}

.multicolumnbox {
	-moz-column-width: 36px;
	-webkit-column-width: 36px;
	column-width: 36px;
	-moz-column-width: 36rem;
	-webkit-column-width: 36rem;
	column-width: 36rem;
	-moz-column-gap:2px;
	-moz-column-gap:2rem;
	-webkit-column-gap:2px;
	-webkit-column-gap:2rem;
	column-gap:2px;
	column-gap:2rem;
	padding-top:10px;
	-moz-column-rule: dashed lightslategray 1px;
	-webkit-column-rule: dashed lightslategray 1px;
	column-rule: dashed lightslategray 1px;
}
.multicolumnbox p {
	margin-top: 10px;
	margin-bottom: 10px;
	/*line-height:24px;
	line-height:2.4rem;*/
}

.sentence p:first-letter{
	margin-left:10px;
	font-size:16px;
	font-size:1.6rem;
	font-weight:600;
	/*background-color:lavender;*/
	color:#303030;
}
.txtruby{
	color:slategray;
	font-size:10px;
	font-size:1rem;
	text-shadow: -1px -1px 2px silver;
}

.txtsilver{
	color:silver;
}

.txtgray{
	color:slategray;
}

.txtthinh2{
	font-size:16px;
	font-size:1.6rem;
	color:dimgray;
}
.txtthin{
	font-size:12px;
	font-size:1.2rem;
	color:lightslategray;
}

.txtthinblue{
	font-size:12px;
	font-size:1.2rem;
	color:royalblue;
}

.txtthick{
	font-weight:600;
	color: black;
}

.txtthick2{
	font-weight:600;
	text-shadow: 1px 1px 8px #8F8F8F;
}

.txtthick1st{
	font-weight:600;
	font-size:16px;
	font-size:1.26em;
}

.txttaboo{
	color:red;
	font-weight: 600;
	text-decoration:underline;
}

.txtattention{
	color:crimson;
	font-weight: 600;
	background-color:#CFD3C4;
}

.txtkanaone1st{
	color:crimson;
	font-weight: 600;
	background-color:lightsteelblue;
	text-shadow: 1px 1px 1px lavender;
}

.txtitemtitle{
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:1px solid dimgray;
	background-image:url('../img/back4.jpg');
	line-height:24px;
	line-height:2.4rem;
	text-shadow:2px 2px 3px rgba(140,160,220,0.5);
	color:#303030;
	font-weight: 600;
	vertical-align:top;
	background-image:url('../img/back4.jpg');
}

.txtkanaone{
	color:slategray;
	font-weight: 300;
	text-shadow: 1px 1px 4px gray;
	margin-bottom:1rem;
	
}

.txtboldline{
	font-weight: 600;
	text-decoration:underline;
	}

.txtbold{
	font-weight: 600;
	}
	
.txtunderline{
	text-decoration:underline;
	}
	
.txtno{
	font-weight: 300;
	color:slategray;
	font-size:12px;
	font-size:1.2rem;
}
	
.txtblue{
	color:mediumblue;
	font-weight: 600;
}

.txtred{
	color:orangered;
	font-weight: 600;
}

.txtwhite{
	color:whitesmoke;
	font-weight: 600;
}

.txtgreen{
	color:green;
	font-weight: 600;
}

.txtviolet{
	color:blueviolet;
	font-weight: 600;
}

.txtorange{
	color:darkorange;
	font-weight: 600;
	text-shadow: -1px -1px 1px lemonchiffon;
}

.txtcategory{
	color:#6656c9;
	font-weight: 600;
	text-shadow: 1px 1px 8px #8F8F8F;
}

.txtshoyaku{
	font-weight: 600;
	color:#ac7a02;
	text-shadow: 1px 1px 8px #8F8F8F;
}

.txkanponum{
	font-weight: 600;
	text-decoration:underline;
	color:steelblue;
	text-shadow: 2px 2px 3px #a9b9c9;
	}
	
.txtkanpo{
	font-weight: 600;
	color:slateblue;
	text-shadow: 2px 2px 4px #a9b9c9;
}

.txtslist{
	color:royalblue;
	text-shadow: 2px 2px 4px #a9b9c9;
}

.txtlineslategray{
	color:slategray;
	font-weight: 300;
	text-decoration:line-through;
}

.txtlatin{
	color:midnightblue;
	font-weight: 300;
	font-style: italic;
	font-family: Comic Sans MS, Courier New, Georgia, Impact, TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia,游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-shadow: 1px 1px 1px lightsteelblue;
	
}

.mono {
	font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
	font-weight:300;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 12px;
	line-height: 1.2rem;
}

.tblkanpo {
	display:table;
	width:100%;
	margin:0px auto;
}

.tblkanpo .trow {
	display:table-row;
	line-height:24px;
	line-height:2.4rem;
	/*background-color:white;*/
}

.tblkanpo .tcell {
	display: table-cell;
	padding: 0px;
	padding-left:5px;
	padding-left:0.5rem;
	border-top:1px solid lavender;
	border-bottom:1px solid silver;
}
.tblkanpo .tcell:first-child {
/*固定幅を指定する*/
	width:35px;
	width:3.5rem;
	padding:0px;
	text-align:center;
}

table.tblp {
	width: 100%;
	margin: 0px auto;
	margin-top:4px;
	margin-bottom:10px;
	border-top:1px solid silver;
	border-left:0px solid silver;
	border-right:0px solid dimgray;
	border-bottom:2px solid dimgray;
	border-collapse:collapse;
	clear: both;
	/*background-color:whitesmoke;*/
}

table.tblp td {
	/*width: 130px;*/
	font-size: 14px;
	font-size: 1.4rem;
	text-align:left;
	border-top: 1px solid lavender;
	/*border-left: 1px solid gainsboro;
	border-bottom: 1px solid silver;
	border-right: 1px solid silver;*/
	padding-left: 2px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align:middle;
	border-collapse:collapse;
	font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ,'ヒラギノ角ゴ ProN W3',  Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}


table.tbly {
	width: 100%;
	margin: 0px auto;
	margin-top:4px;
	margin-bottom:10px;
	border-top:1px solid silver;
	border-left:0px solid silver;
	border-right:0px solid dimgray;
	border-bottom:2px solid dimgray;
	border-collapse:collapse;
	clear: both;
	/*background-color:whitesmoke;*/
}

table.tbly td {
	/*width: 130px;*/
	font-size: 12px;
	font-size: 1.2rem;
	text-align:left;
	border-top: 1px solid lavender;
	/*border-left: 1px solid gainsboro;
	border-bottom: 1px solid silver;
	border-right: 1px solid silver;*/
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 2px;
	vertical-align:middle;
	border-collapse:collapse;
	font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ,'ヒラギノ角ゴ ProN W3',  Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.onoff {
	background: url("../img/s_off.png") no-repeat;
	text-align:center;
}

.onoff a {
	width: 20px;
	height: 24px;
	background: url("../img/s_off.png") no-repeat;
	display: block;
	box-shadow:none;
	border:none;
}

.onoff a:hover {
	box-shadow:none;
	border:none;
	background-image: url("../img/s_on.png");
}

.c1{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid skyblue;
	border-right:3px solid skyblue;
	border-bottom:3px solid skyblue;
	border-left:3px solid skyblue;
}

.c2{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid forestgreen;
	border-right:3px solid forestgreen;
	border-bottom:3px solid forestgreen;
	border-left:3px solid forestgreen;
}

.c3{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid lawngreen;
	border-right:3px solid lawngreen;
	border-bottom:3px solid lawngreen;
	border-left:3px solid lawngreen;
}

.c4{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid yellow;
	border-right:3px solid yellow;
	border-bottom:3px solid yellow;
	border-left:3px solid yellow;
}

.c5{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid orange;
	border-right:3px solid orange;
	border-bottom:3px solid orange;
	border-left:3px solid orange;
}

.c6{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid burlywood;
	border-right:3px solid burlywood;
	border-bottom:3px solid burlywood;
	border-left:3px solid burlywood;
}

.c7{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid sienna;
	border-right:3px solid sienna;
	border-bottom:3px solid sienna;
	border-left:3px solid sienna;
}

.c8{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid crimson;
	border-right:3px solid crimson;
	border-bottom:3px solid crimson;
	border-left:3px solid crimson;
}

.c9{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid hotpink;
	border-right:3px solid hotpink;
	border-bottom:3px solid hotpink;
	border-left:3px solid hotpink;
}

.c0{
	color:black;
	background-color:#ececec;
	font-weight:600;
	border-top:3px solid midnightblue;
	border-right:3px solid midnightblue;
	border-bottom:3px solid midnightblue;
	border-left:3px solid midnightblue;
}


@media screen and (max-width : 768px) {
	html{
		font-size: 62.5%;
	}

	h1{
	margin:0px auto;
	font-size: 16px;
	font-size: 1.6rem;
	width:99%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:2px solid dimgray;
	background-image:url('../img/back2.jpg');
	line-height:26px;
	line-height:2.6rem;
	text-align:center;
	font-family:游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-shadow: 3px 3px 2px rgba(255,255,255,0.8);
}

h2{
	margin:0px auto;
	font-size: 16px;
	font-size:1.6rem;
	width:99%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:2px solid dimgray;
	background-image:url('../img/back2.jpg');
	line-height:24px;
	line-height:2.4rem;
	text-shadow: 3px 3px 2px rgba(250,255,255,0.8);
/*	color:#484848;*/
}

h3{
	margin:0px auto;
	font-size: 14px; font-size: 1.4rem;
	width:100%;
	border-top:1px solid snow;
	border-left:1px solid whitesmoke;
	border-right:1px solid lightgrey;
	border-bottom:1px solid dimgray;
	background-image:url('../img/back2.jpg');
	text-shadow: 3px 3px 2px rgba(255,255,255,0.8);
}

	article {
	margin: 0px auto;
	margin-top: 4px;
	margin-bottom:8px;
	width:96%;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	line-height: 14px;
	line-height: 1.4rem;
	color: #303030;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#contentsmaster {
	background-image:none;
}
	#centerpain {
		border-top:1px solid snow;
		border-left:1px solid whitesmoke;
		border-right:1px solid lightgrey;
		border-bottom:1px solid silver;
		width: 98%;
		margin: auto;
		background-color: white;
		padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
	}

	#headermain {
		margin: 0px auto;
		top: 0px;
		text-indent: 1px;
		width: 100%;
		height:36px;
		background-image:url('../img/topback.png');
	}
	#title1{
		width: 100%;
		float: left;
		color: royalblue;
		font-size: 18px;
		font-size: 1.8rem;
		text-align: center;
		margin-top:8px;
		text-shadow: 1px 1px 2px rgba(255,255,255,0.9);
	}

	div.cover {
		display: block;
		margin: 0px;
		padding: 0px;
		width: 100%;
	}
	div.cover div.boxleft {
		margin: 0px auto;
		display: block;
		width: 98%;
		border-bottom:2px solid #9D8FBF;
		border-top:1px solid lavender;
		border-left:1px solid lavender;
		border-right:1px solid #9D8FBF;
	}
	div.cover div.boxright {
		margin: 0px auto;
		display: block;
		width: 98%;
		border-bottom:2px solid #9D8FBF;
		border-top:1px solid lavender;
		border-left:1px solid lavender;
		border-right:1px solid #9D8FBF;
	}
	
	div.boxcenter {
		margin: 0px auto;
		display: block;
		width:98%;
		border-bottom:2px solid #9D8FBF;
		border-top:1px solid lavender;
		border-left:1px solid lavender;
		border-right:1px solid #9D8FBF;
	}
	div.ibornone{
		display:none;
	}
	div.iborblock{
		display:block;
	}
	 div.qr {
		display:none;
	} 
	div.qrx {
		display:inherit;
		margin: 0px auto;
	} 
	
	 div.qrinline {
		display:none;
	} 

	 div.forsp{
		display:inherit;
	}

	div.contents {
		display:inline-block;
		float:left;
		font-size:12px;
		font-size:1.2rem;
		background-color:whitesmoke;
		background-image:url('../img/back2.jpg');
		border-top:1px solid silver;
		border-left:1px solid silver;
		border-bottom:2px solid dimgray;
		border-right:2px solid dimgray;
		border-radius:5px;
		box-shadow:0px 0px 10px rgba(147,112,219,0.4);
		cursor:pointer;
		margin-right:2px;
		margin-left:2px;
		text-align:center;
		width:64px;
		width:6.4rem;
		height:16px;
		height:1.6rem;
		padding-top:4px;
		padding-top:0.4rem;
	}

	div.topcontents {
	background-image:none;
	}

	div.topcontents2 {
	background-image:none;
	}

	table.tblp td {
	/*width: 130px;*/
	font-size: 10px;
	font-size: 1.0rem;
	padding-left:0px;
	padding-right:0px;
}

	#endbar {
		margin: 0px auto;
		top: 0px;
		text-indent: 1px;
		width: 100%;
		/*height:500px;*/
		background-color: #f2f2fe;
		border-top: 2px solid slategray;
		background-image:none;
		color:slategray;
		line-height:22px;
		line-height:2.2rem;
		font-size:12px;
		font-size:1.2rem;
		text-shadow:none;
	}

	.txtthinh2{
		font-size:14px;
		font-size:1.4rem;
	}

	.rightspace{
		margin-right:0px;
	}

	div.kaigyo{
		display:block;
		width:32rem;
	}
	#title1{
		display:none;
	}

	#title2{
		width: 100%;
		color:#002070;
		font-weight:800;
		text-align: center;
		text-shadow: 2px 2px 1px rgba(255,255,255,0.6);
		display:inline-block;
		vertical-align:middle;
		padding-right:20%;
		font-size:16px;
		font-size:1.6rem;
		line-height:36px;
	}
	#topimage{
		margin: 0 auto;
		display:block;
		width:970px;
		height:70px;
		background-image:url('../img/ao.JPG');
		background-repeat: no-repeat;
		padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		margin-top:0px;
		border-top:0px solid white;
		border-left:0px solid white;
		border-bottom:0px solid white;
		border-right:0px solid white;
	}
	#page-top{
		display:none;
	}
}